.tbl-center{
  display: flex;
  justify-content: center;
  margin-top: -1em;
}

.timeSeries {
  margin-top: 1.8em;
  font-family: Arial, Helvetica, sans-serif;
  width: 80%;
  overflow: hidden;
  border-radius: 10px;
}

.timeSeries td, .timeSeries th {
  border: 1px solid #ddd;
  padding: 8px;
}

.timeSeries tr:nth-child(even){background-color: #f2f2f2;}



.timeSeries th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #34495e;
  color: white;
}

.pagin{
  display: flex;
  justify-content: left;
  margin-left: 10%;
}
.pg-btn{
  background-color: #34495e;
  border: none;
  color: white;
  padding: 6px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  font-size: 12px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  margin: 10px 10px 0px 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}